Theme Name: Synopet Child Theme
Theme URI: https://divicake.com/
Description: A child theme template for Divi
Author: Divi Cake
Author URI: https://divicake.com/
Template: Divi
Version: 1.0.0

/* Synopet */
h2{
	margin-top:10px;
	margin-bottom:10px;
}

.kader1{
	width: 100%;
	padding: 30px;
	border: 1px solid #e5e5e5;
    margin-bottom: 15px;
    margin-top: 15px;
}

.error, input.error, select.error{ 
	background-color:#FFD9D9;
}

.et_pb_post_title_0 .et_pb_title_container {
padding: 1.3em 1.5em 1em 1.5em !important;
}

.footer-widget h4 {
	color:#DCDCDC;
}

#footer-widgets .footer-widget li a {
	color:#DCDCDC;
}

.footer-widget li:before {
	border-color:#DCDCDC;
}

.gform_button {
	background: #a35398;
    border: 0;
    border-radius: 18px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: #fff;
    padding: 10px;
	text-decoration:none !important;
	font-size: 15px;
	cursor: pointer;
}


.secondary { border: 1px solid #a35398;
    background: #fff;
    color: #a35398; 
}
		
@media all and (max-width: 767px) {
.product_detail {
	text-align:center;
	}
}

.cookie-bar-url {
	color:#000000;
	font-weight:bold;
	text-decoration:underline;
}
.cookie-bar-button {
	color:#000000;
	font-weight:bold;
	text-decoration:underline;
}

/*------------------------------------------------*/
/*---------[GQ - MOBILE MENU BUTTON 1]------------*/
/*------------------------------------------------*/
 
    .mobile_menu_bar:before {
            background-color: #5ca356;
            padding: 2px 0px 2px 2px;
            top: 0px;
            color: #fff!important;}
    .mobile_menu_bar::after {
            font-family: Arial;
            content: "MENU";
						top: -9px;
            position: relative;
            padding: 10px 10px 10px 10px;
            background-color: #4c7e4f;
            color: #FFFFFF!important;
        cursor: pointer;}
    .mobile_nav.opened .mobile_menu_bar:before {
        content: "\4d";}
/* .Synopet */

.et_pb_promo_description a {
	color:#fff;
	text-decoration:underline;
}

sup {
    bottom: .5em;
}
#top-header, #top-header a {
color:#ffffff !important;	
}
#footer-widgets .footer-widget a, #footer-widgets .footer-widget li a, #footer-widgets .footer-widget li a:hover, .footer-widget, #main-footer .footer-widget h4 {
	color:#ffffff !important;
}
